
PENGADIAN EMAS - Bug #15555

[UAT] [iOS] [Purchase -  Success Screen] UI Issue #9479

13 January 2023 09:11 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1 & 2.

Issue: Success Icon, "Pembelian Emas Anda Sukses" text, "Tambahkan Sebagai Favorit" and "Bagikan Resi" icon & text should not

be in a fixed position when scrolling

Expectation: Please adjust the position, only M2U header that stays in a fixed position when scrolling the screen

Note: Please also adjust the position on Light Mode screen

History

#1 - 13 January 2023 05:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 16 January 2023 10:59 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
